.offscreen {
  left: -5000px;
  width: 10px;
  overflow: hidden;
  position: absolute;
}

/* Top slots */
#topSlots {margin: 0px auto; width:731px;}
* html #top-2 {height:28px;}
#top-2 {text-align:left; min-height:28px; background-color:#f2f2f2; padding-left:5px; border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
#top-3 {}
#top-4 {}
#top-5 {}
#top-6 {}
#top-7 {}
#top-8 {}
#top-9 {}
#top-10 {}

#mainContent {text-align:left; width:729px; margin: 0px auto; border:1px solid #CCCCCC; color: #666666;}
/* float clearing for IE6 */
* html #mainContent{
  height: 1%;
  overflow: visible;
}
/* float clearing for IE7 */
*+html #mainContent{
  min-height: 1%;
}
/* float clearing for everyone else */
#mainContent:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#middleSlots {float:right; width:561px; overflow:hidden; border-left:1px solid #CCCCCC; margin-left:-1px;}

/* Left slots */
#leftColumn {float:left; width:167px; border-right:1px solid #CCCCCC;}
#left-1 {}
#left-2 {}
#left-3 {}
#left-4 {}
#left-5 {}

#middleUpperSlots {float:left; width:100%;}
/* float clearing for IE6 */
* html #middleUpperSlots {
  height: 1%;
  overflow: visible;
}
/* float clearing for IE7 */
*+html #middleUpperSlots{
  min-height: 1%;
}
/* float clearing for everyone else */
#middleUpperSlots:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
                                                                                                                             
/* Target Detail page Center slots */
#centerColumn {float:left; width:273px; padding:10px 0px 0px 5px; margin-right:0px;}
#center-1 {}
#center-2 {padding-bottom:10px}
#center-3 {padding-left:5px;}
#center-4 {padding-left:5px;}
#center-5 {padding-left:5px;}
#center-6 {padding-left:5px;}
#center-7 {padding-left:5px;}
#center-8 {}
#center-9 {}
#center-10 {}
#center-11 {}
#center-12 {}
                                                                                                                             
/* Right slots */
* html #rightColumn {padding:10px 5px 0px 0px;}
#rightColumn {float:right; width:270px; padding:10px 0px 0px 10px;}
#right-5 {min-height:20px;}
#right-7 {margin:1em 0px 0px;}
                                                                                                                             
/* Bottom slots */
#bottomSlots {float:left; clear:both; width:100%; overflow:hidden;}
#bottom-1 {padding-left:10px;}
#bottom-2 {}
* html #bottom-3{height:300px;}
#bottom-3 {padding-left:3px;min-height:300px;padding-top:6px;}
#bottom-4 {}
#bottom-5 {}

/* Footer slots */
#footerSlots {}
#footer-1 {}
#footer-2 {}
#footer-3 {}
#footer-4 {}
#footer-5 {}

/* End of rules for slots */

/* product title */
#productTitle {
font-family:verdana,tahoma,sans-serif;
font-size:1.7em;
font-weight:bold;
line-height:1em;
color:#333333;
margin:10px 0 9px;
padding:0;
}
                   
/* product image */                                                                                                          
#missingImage {
padding-left:5px;
width:260px;
height:260px;
}
                                                                                                                             
#missingText {
display:none;
}

/* availability message */
#hiddenAvailability span.label {
font-weight: bold;
}

/* availability message */
#availMessage {
    margin-top: 3px;
}

/* availability message */
div.disclaimerMessage {
    margin-top: 8px;
    clear:both;
}

/* breadcrumb */
#divBreadcrumbs {
min-height:28px;
margin-top:5px;
color:#666666;
}

#divBreadcrumbs p {
line-height:12px;
}

#divBreadcrumbs span {
color:#CC0000;
font-weight:bold;
}

/* Browse Similar Items */
#browseSimilarItems {
  color:#666666;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:11px;
  border-bottom: 1px solid #CCCCCC;
}

#browseSimilarItems div.bsi-item,
#browseSimilarItems div.bsi-item-selected {
  padding-left: 6px;
  padding-right: 6px;
  margin-left: 1px;
  font-size: 11px;
  line-height: 18px;
  display: block;
}

#browseSimilarItems div.bsi-item a:link, #browseSimilarItems div.bsi-item a:visited {
  text-decoration: none;
  color: #333333; 
}

#browseSimilarItems div.bsi-item-selected a:link, #browseSimilarItems div.bsi-item-selected a:visited {
  text-decoration: none;
  color: #CC0000;
}

#browseSimilarItems div.bsi-item a:link:hover, #browseSimilarItems div.bsi-item a:visited:hover,
#browseSimilarItems div.bsi-item-selected a:link:hover, #browseSimilarItems div.bsi-item-selected a:visited:hover {
  text-decoration: underline;
  color: #CC0000;
}

#browseSimilarItems div.bsi-header {
  color: #333333;
  padding: 5px 0px 4px 7px;
  font-size: 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
  background-color: #f6f6f6;
}

#browseSimilarItems div.bsi-header h4 {
  font-size:13px;
  margin:0;
}

/* Left Nav: Previous Page Button Link */
#expandByRefinementsPreviousPage {
  color:#666666;
  text-align: center;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:11px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:14px;
  border-bottom: 1px solid #CCCCCC;
}

#expandByRefinementsPreviousPage a {
  color:#666666;
  text-decoration:underline;
}

#expandByRefinementsPreviousPage a:hover, #expandByRefinementsPreviousPage a:active {
  text-decoration:none;
}

#expandByRefinementsPreviousPage img {
  border:0 none;
}

/* Left Nav: Expand your results */
#expandByRefinements {
  color:#666666;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:14px;
}

#expandByRefinements div.ebr-header {
  color: #333333;
  padding: 5px 0px 4px 7px;
  font-weight: bold;
  border-bottom: 1px solid #E7E7E7;
  background-color: #f6f6f6;
}

#expandByRefinements div.ebr-header h4 {
  margin:0;
  font-size: 13px;
}

#expandByRefinements div.ebr-body {
  background-color: #F6F6F6;
  border-bottom: 1px solid #CCCCCC;
  color: #333333;
  font-weight: normal;
  padding: 6px 0 6px 7px;
}

#expandByRefinements div.ebr-body a {
  text-decoration:underline;
}

#expandByRefinements div.ebr-body a:link:hover, #expandByRefinements div.ebr-body a:visited:hover  {
  text-decoration:none;
}

#expandByRefinements div.ebr-body a:link, #expandByRefinements div.ebr-body a:visited, 
#expandByRefinements div.ebr-body a:link:hover, #expandByRefinements div.ebr-body a:visited:hover {
  color:#CC0000;
  display:block;
  font-size:13px;
  font-weight:bold;
  margin-bottom:7px;
}

/*Start - CSS for recently viewed items*/

.recentlyviewed_header {
  color: #333333;
  padding: 5px 0px 4px 7px;
  font-size: 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
  background-color: #f6f6f6;
}

.recentlyviewed_offscreen {
    position: absolute;
    left: -99px;
    width: 90px;
    overflow: hidden;
}

/* CSS for recently viewed items block*/
.recentlyviewed {
  padding: 10px 10px 0px;
  width: 147px;
}

.recentlyviewed .recentlyviewed_promo {
  padding: 1px 0px 1px 0px;
}

.recentlyviewed .recentlyviewed_title {
  padding: 0px 0px 7px 0px;
}

.recentlyviewed .recentlyviewed_price {
  padding: 0px 0px 6px 0px;
}

.recentlyviewed .recentlyviewed_price .ourPrice .price {
  font-weight: bold;
  color: #cc0000;
  font-size: 11px;
  display:inline;
}

.recentlyviewed .recentlyviewed_price .priceBlock .listPriceBreaksMap .label {
  display:inline;
  color: #666666;
}

.recentlyviewed .recentlyviewed_price .priceBlock .listPriceBreaksMap .price {
  font-weight: bold;
  color: #cc0000;
  text-decoration: line-through;
  font-size: 11px;
  display:inline;
}

.recentlyviewed .recentlyviewed_price .priceBlock .priceBreaksMap {
  display:block;
}

.recentlyviewed hr {
  border-color: #EEEDED;
  border-style:none none solid;
  border-width:0px 0px 1px;
  height:1px;
}

.recentlyviewed .recentlyviewed_esrb {
 margin: 7px 0px;
}

.recentlyviewed .recviewed_esrb_label {
  font-weight: bold;
}

/*End - CSS for recently viewed items*/

/* BMVD Logo */
#BMVDLogo {
  text-align: center;
  color:#666666;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:11px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:14px;
  padding: 13px 0px 13px 0px;
  border-bottom: 1px solid #cccccc;
}

#BMVDLogo a:hover, #BMVDLogo a:active {
  text-decoration:none;
}

#BMVDLogo a {
  color:#666666;
  text-decoration:underline;
}

#BMVDLogo img {
  border: none;
}

/* Warranty Info */
#warrantyInfo {
  color:#666666;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:11px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:14px;
  padding: 10px 0px 6px 0px;
}

#warrantyInfo a {
  color:#666666;
  text-decoration:underline;
}

/*Start - CSS for similarities items*/

.similarItems {
color:#666666;
font-family:verdana,tahoma,sans-serif;
font-size:11px;
line-height:1.35em;
margin:0pt;
padding:4px 3px;
position:static;
clear: both;
}

.similarItems h2 {
color:#333333;
font-size:1.6em;
margin:0pt 0pt 0.2em 19px;
padding:6px 0pt 4px;
}
                                                                                                                                                             
.similarItems .widget {
background:transparent url(../detail/bg_mdl.png) repeat-y scroll 0%;
margin-bottom:12px;
position:static;
width:553px;
}
                                                                                                                                                             
.similarItems .widget .widgetTop {
background:transparent url(../detail/bg_tp.png) no-repeat;
height:6px;
}

.similarItems .widget .carousel {
margin-top:10px;
position:relative;
width:553px;
}

.similarItems .noTabsNoFilters .carousel{
margin-top: 25px;
}

.similarItems .widget .carousel ul {
margin-left:13px;
overflow:hidden;
padding-left:4px;
padding-top:2px;
width:530px;
}

.similarItems .widget .carousel ul li {
color:#CC0000;
float:left;
font-weight:bold;
list-style-type:none;
margin-right:1px;
overflow:hidden;
position:relative;
width:128px;
}

.similarItems .widget .carousel ul li a.title {
color:#666666;
display:block;
font-size:1.1em;
line-height:1em;
margin:3px 0pt 0pt;
text-decoration:none;
}

.similarItems .widget .carousel ul li a.title:hover {
 text-decoration: underline;
}
                                                                                                                                                             
.similarItems .widget .widgetBottom {
background:transparent url(../detail/bg_btm.png) no-repeat scroll left bottom;
padding-top:15px;
}

.similarItems .linkTitle {
font-weight: bold
}

.similarItems .widget .carousel ul li span.price {
display:block;
margin-bottom:0.5em;
}

/*
Make our price (or the list price if the price breaks map) big, bold, and red
*/
.similarItems .ourPrice .price,
.similarItems .listPriceBreaksMap .price {
display:block;
font-size:1em;
font-weight:bold;
line-height:1.2em;
margin:3px 8px 0pt 0pt;
color:#CC0000;
}

/* Ratings*/

.similarItems .widget .carousel ul li .rating, .similarItems .search td .rating {
    display: block;
    font-weight: normal;
    margin: 6px 0 .7em;
    overflow: hidden;
}

.similarItems .widget .carousel ul li .rating span.gl, .similarItems .guestRating .rating span.gl, .similarItems .search td .rating span.gl {
    float: left;
    height: 13px;
    width: 70px;
}

.similarItems span.rating span.gl span {
    background: url("../detail/icn_rating.png") no-repeat;
}
                                                                                                                                                             
.similarItems span.rating span.gl.oneFive span, .similarItems .columns .columnOne .guestRating .rating span.oneFive span {
    background-position: 0 -13px;
}
                                                                                                                                                             
.similarItems span.rating span.gl.two span, .similarItems .columns .columnOne .guestRating .rating span.two span {
    background-position: 0 -26px;
}
                                                                                                                                                             
.similarItems span.rating span.gl.twoFive span, .similarItems .columns .columnOne .guestRating .rating span.twoFive span {
    background-position: 0 -39px;
}
                                                                                                                                                             
.similarItems span.rating span.gl.three span, .similarItems .columns .columnOne .guestRating .rating span.three span {
    background-position: 0 -52px;
}
                                                                                                                                                             
.similarItems span.rating span.gl.threeFive span, .similarItems .columns .columnOne .guestRating .rating span.threeFive span {
    background-position: 0 -65px;
}
                                                                                                                                                             
.similarItems span.rating span.gl.four span, .similarItems .columns .columnOne .guestRating .rating span.four span {
    background-position: 0 -78px;
}

.similarItems span.rating span.gl.fourFive span, .similarItems .columns .columnOne .guestRating .rating span.fourFive span {
    background-position: 0 -91px;
}
                                                                                                                                                             
.similarItems span.rating span.gl.five span, .similarItems .columns .columnOne .guestRating .rating span.five span {
    background-position: 0 -104px;
}
	                                                                                                                                                        
.similarItems .rating span.count {
    float: left;
}
                                                                                                                                                             
.similarItems .widget .carousel ul li .rating span.count {
    width: 54px;
}
                                                                                                                                                             
.similarItems .rating span.count, .similarItems .rating span.reviews {
    color: #c00;
}
                                                                                                                                                             
.similarItems .rating span.count a, .similarItems .rating span.reviews a {
    color: #c00;
    text-decoration: underline;
}
                                                                                                                                                             
.similarItems .rating span.count a:hover, .similarItems .rating span.reviews a:hover {
    text-decoration: none;
}

/* Gilder/Levin */

.similarItems .gl {
    display: block;
    position: relative;
    overflow: hidden;
}

.similarItems .gl span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*End - CSS for similarities items*/

/* Start - CSS for ESRB rating*/
.videoGame {
    display:block;
	padding:7px 0px 3px;
	height:67px;
	color:#666666;
	clear:both;
}

.esrbIcon {
    position:relative;
	padding-right:5px;
	float:left;
}

.esrb a {
    color:#666666;
    text-decoration:underline;
}

.videoGameInfo {
	width:203px;
	margin:-7px 0 0 12px;
	line-height:1.6em;
    float:left;
	vertical-align:top;
}

.videoGameInfo img {
	top: 6px;
	position: relative;
}

.videoGameInfo a:hover, .videoGameInfo a:active {
    text-decoration:none;
}

.videoGameInfoLabel {
    font-weight: bolder;
}

/* End - CSS for ESRB rating*/

/* Start - Buy and Save/Free Gift Widgets */

div.promoBlurbs {
  font-weight: bold;  
  margin-top: 2px;
  margin-bottom: 10px;
  margin-left: 9px;
}

a.offerDetailsLink {
  font-weight: normal;
}

a.offerDetailsLink:link,
a.offerDetailsLink:visited,
a.offerDetailsLink:active {
  text-decoration: underline;
}

.promoPairWidget {
  background: transparent url(../promo-widgets/widget-body.png) repeat-y scroll 0 0;
  width: 553px;
  margin-bottom: 12px; 
  margin: auto;
}

.promoPairWidget p.promoBlurb {
  margin: 12px 19px 12px 19px;
}

.promoPairWidgetHeading {
  color: #333;
  font-size: 1.6em;
  margin: 0 0 0.2em 19px;
  padding: 6px 0 4px 0;
  font-weight: bold;
}

.promoPairWidget .widgetTop {
  background: transparent url(../promo-widgets/widget-top.png) no-repeat scroll 0 0;
  height: 6px;
}

.promoPairWidget .widgetBottom {
  background: transparent url(../promo-widgets/widget-bottom.png) no-repeat scroll left bottom;
  padding-top: 15px;
  clear: both;
}

.promoPairWidget .item {
  float: left;
  margin-left: 20px;
  width: 124px;
  min-height: 124px;
}

.promoPairWidget .item .image {
  width: 124px;
  height: 159px;
}

.promoPairWidget .item .title {
  font-weight: bold;
  font-size: 1.1em;
  min-height: 3em;
}

.promoPairWidget .item .title a {
  color: #666;
}

.promoPairWidget .item .title a:link,
.promoPairWidget .item .title a:visited {
  text-decoration: none;
}

.promoPairWidget .item .title a:hover,
.promoPairWidget .item .title a:active {
  text-decoration: underline;
}

.promoPairWidget .item .price .priceBlock .ourPrice .price {
  font-size: 1em;
  color: #cc0000;
}

.promoPairWidget .item .reviewsCount,
.promoPairWidget .item .reviewsCount a {
  color: #cc0000;
}

.promoPairWidget .item .reviewsCount a:link,
.promoPairWidget .item .reviewsCount a:visited,
.promoPairWidget .item .reviewsCount a:active {
  text-decoration: underline;
}

.promoPairWidget .item .reviewsCount a:hover {
  text-decoration: none;
}

.promoPairWidget .plusSign {
  color: #333;
  font-weight: bold;
  font-size: 24pt;
  line-height: 1em;
  height: 24pt;
  width: 30px;
  left: 9px;
}

.promoPairWidget .buybox {
  color: #666;
  font-weight: bold;
  width: 170px;
  margin-left: 20px;
}

.promoPairWidget .plusSign,
.promoPairWidget .buybox {
  position: relative;
  top: 40px;
  float: left;
}

.promoPairWidget .buybox .totalPrice {
  color: #cc0000;
}

/* End - Buy and Save/Free Gift Widgets */

/* Start - Pricing Block */

div.mainPromoSticker2 {
  clear: both;
}

div.mainPromoSticker3 {
  margin-bottom: 15px;
}

/* End - Pricing Block */

/*
  Start - CSS rules for buybox
*/
                                                                                                                             
/* divs for Add to Registry buttons */
#divAddToRegistry {
height:80px;
}
                                                                                                                             
#divAddToClubWedd {
height:27px;
}
                                                                                                                             
#divAddToTargetBaby {
height:24px;
}
                                                                                                                             
#divAddToTargetList {
height:27px;
}
                                                                                                                             
/* divs for buy box */
#divQuantityBox {
height:35px;
}
                                                                                                                             
#divAddToCart {
height:35px;
}
                                                                                                                             
#divFirstVariationDropdown {
height:30px;
}
                                                                                                                             
#divSecondVariationDropdown {
height:30px;
}
                                                                                                                             
#divOutOfStock {
height:50px;
}
                                                                                                                             
#divSelectError {
color:#CC0000;
font-weight:bold;
}
                                                                                                                             
/*div for one click*/
#divOneClick {
padding-left:11px;
padding-bottom:6px;
width:181px;
}
                                                                                                                             
#divOneClickButton {
height:40px;
}
                                                                                                                             
#divOneClickDropdown {
height:30px;
}
                                                                                                                             
/* CSS classes for Add to Club Wedd button */
#divAddToClubWedd input.btnAddToClubWedd {
height:27px;
width:177px;
}
                                                                                                                             
/* CSS classes for Add to Target Baby button */
div#divAddToTargetBaby input.btnAddToTargetBaby {
height:24px;
width:177px;
}
                                                                                                                             
/* CSS classes for Add to Target Lists button */
div#divAddToTargetList input.btnAddToTargetLists {
height:27px;
width:177px;
}
                                                                                                                             
/* CSS classes for Add to Cart button */
div#divAddToCart input.btnAddToCart {
height:31px;
width:178px;
}
                                                                                                                             
/* CSS classes for PreOrder button */
div#divAddToCart input.btnPreOrder {
height:31px;
width:178px;
}

/*End - CSS for buybox*/


/*Start - CSS for EMWA*/
* html .emwa {
  padding-bottom: 5px;
}

.emwa {
  padding-bottom: 10px;
}

* html .emwa .emwaTop {
  margin-bottom: -5px;
}

.emwa .emwaTop {
  width: 265px;
  height: 8px;
  background: transparent url(../detail/emwa_border_top.gif) no-repeat;
}

.emwa .emwaBottom {
  width: 265px;
  height: 8px;
  background: transparent url(../detail/emwa_border_bottom.gif) no-repeat;
}

.emwa .emwaContent {
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding-left: 8px;
  padding-right: 8px;
  width: 247px;
}

.emwa .emwaContent .emwaTitle {
  font-weight: bold;
  color: #CC0000;
}

.emwa .emwaContent .emwaEmail {
  font-weight: bold;
}

.emwa .emwaContent .getNotified {
  cursor: pointer;
  width: 108px;
  height: 24px;
}

/*End - CSS for EMWA*/

/*Start - CSS for Collection Pagelet */

#collectionForm input.btnAddToClubWeddCollection {
  float:left;
}
                                                                                                                             
#collectionForm input.btnAddToTargetBabyCollection {
  float:left;
}
                                                                                                                             
#collectionForm input.btnAddToTargetListsCollection {
  float:left;
}

* html #collectionForm input.btnAddToTargetListsCollection {
  margin-top: -13px;
}

#collectionForm .errorMsg {
  color : #cc0000;
  font-weight:bold;
}

.clear {
  clear:both;
}

#collectionForm .buyboxTop {
  height:80px;
  _height:40px;
  border-top :1px solid #cccccc;
}
 
#collectionForm .buyboxBottom{
  height:100px;
  border-bottom:1px solid #cccccc;
}

#collectionForm .oneClick {
  border-bottom:1px solid #cccccc;
}

#collectionForm .collectionHeader {
  border-bottom:1px solid #cccccc;
  border-top:1px solid #cccccc;
  padding-top:5px;
  height:40px; 
  _height:12px;
  clear:both;
}

#collectionForm .collectionHeader .noShipsMessage {
  padding-left:50px;
  padding-right:10px;
}

#collectionForm .childData .noShipsMessage {
  padding-left:40px;
}


#collectionForm .collectionHeader .sizeHeader {
  float:left;
  width:60px;
  margin-left:280px;
  padding-top:15px;
}

* html #collectionForm .collectionHeader .sizeHeader {
  margin-left:140px;
}

#collectionForm .collectionHeader .availabilityHeader {
  float:left;
  width:60px;
}

#collectionForm .collectionHeader .priceHeader {
  float:left;
  width:60px;
  padding-top:15px;
  margin-left:10px;
}

#collectionForm .collectionHeader .quantityHeader {
  float:left;
  width:55px;
  padding-top:15px;
  margin-left:10px;
}

#collectionForm .childData {
  min-height:80px;
  _height:80px;
  margin-top:4px;
}

#collectionForm hr {
  color:#cccccc;
  margin-top:10px;
}

#collectionForm .childImage {
  width:70px;
  float:left;
}

#collectionForm .collectionChildProductTitle{
  font-weight:bold;
  width:150px;
  float:left;
  margin-top:10px;
  margin-left:10px;
  height:50px;
}

#collectionForm .collectionChildQuantity {
  float:left;
  width:70px;
  margin-left:25px;
  padding-top:7px;
  padding-left:8px;
}

* html #collectionForm .collectionChildQuantity {  
  margin-left:15px; 
}

#collectionForm .asinUnavailable{
  color:#CC0000;
  padding-top:0px;
  float:left;
  margin-left:15px;
  _margin-left:200px;
}

* html #collectionForm .asinUnavailable{
  margin-left :91px;
}

*+html #collectionForm .singleVariationRow .asinUnavailable{
  margin-left :5px;
  margin-top:5px;
}

#collectionForm .collectionChildPrice{
  float:left;
  width:30px;
  margin-left:165px;
  padding-top:10px;
}


* html #collectionForm .collectionChildPrice{
  margin-left:150px;
}

#collectionForm .addToRegistry {
  float:left;
  width:130px;
  margin-top:3px;
}

#collectionForm .orImg {
  float:left;
  padding-left:11px;
  padding-top:20px;
  width:25px;
}

#collectionForm .addToCart{
  float:left;
  margin-top:20px;
  margin-left:13px;
  padding-top:4px;
}

#collectionForm .enterQuantityTxt {
  float :left;
  width:220px;
  padding-top:20px;
}

#collectionForm .collectionItemsTxt {
  font-weight:bold;
}

#collectionForm {
  padding-left:10px;padding-right:10px;
}

#collectionForm .oneClickButton{
  float:left; 
  padding-left:43px;
  padding-bottom:3px;
}

#collectionForm .oneClickTxt{
  font-weight:bold;
  float:left;
  width:180px;
  padding-bottom:5px;
  padding-top:7px;
}

#collectionForm .oneClickAddressDropDown{
  float:left;
  padding-top:4px;
}

#collectionForm .oneClickBox {
  height:35px;
  border-top :1px solid #cccccc;
  padding-top:4px;
}

#collectionForm .variation {
  float:left;
  width:264px;
  margin-left:25px;
  padding-bottom:10px;
}

#collectionForm .variationParentTitleDisplay{
  width:550px;
  padding-bottom:8px;
}

#collectionForm .variationParentTitleDisplay hr {
  margin-right:10px;
}

#collectionForm .singleVariationRow{
  min-height:20px;
  margin-top:2px;
  clear:both;
  padding-bottom:0px;
  padding-top:0px;
  width:270px;
}



*+html #collectionForm .singleVariationRow{	
	width:275px;
}


#collectionForm .variationParentTitleRow{
  height:105px;
  _height:40px;
  margin-top:0px;
  margin-right:10px;
  clear:both;
}

#collectionForm .variationChildDimension{
  float:left;
  width:70px;
  margin-left:0px;
  margin-top:5px;
  text-align:center;
}

#collectionForm .variationChildAvailMsg{
  float:left;
  margin-top:5px;
  width:50px;
  margin-left:4px;
  width:65px;
}

#collectionForm .variationParentDisplayAvailMsg{
  float:left;
  width:60px;
  margin-left:40px;
  margin-top:5px;
}

#collectionForm .variationChildBuyingPrice{
  float:left;
  width:45px;
  margin-left:5px;
  margin-top:4px;
  text-align:center;
}

#collectionForm .variationParentDisplayPrice{
  float:left;
  width:40px;
  margin-left:10px;
  margin-top:4px;

}

#collectionForm .variationChildQuantity{
  float:left;
  width:65px;
  margin-left:15px;
}

*html #collectionForm .variationChildQuantity{
  margin-left:10px;
}

#collectionForm .variationParentDisplayQty{
  float:left;
  width:70px;
  margin-left:30px;
}

#collectionForm .findInStoreButton {
    margin-left:5px;
    width:178px;
    float:left;
}

#collectionForm .findInStoreButton .btnFindStore  {
background:transparent url(../detail-collection/btn_find_it.png) no-repeat ;
height:31px;
width:178px;

}

#collectionForm .findInStoreButton a.btnFindStore:hover  {
background-position:0pt -31px;
}

#collectionForm .findInStoreButton .btnFindStore{
  width:178px;
  margin-left:60px;
}

#collectionForm .findInStoreButton .gl  {
display:block;
position:absolute;
}

#collectionForm .findInStoreButton a  {
cursor:pointer;
}

#collectionForm .collectionChildDropDown{
  float:left;
  margin-left:5px;
  padding-top:40px;
  width:160px;
}

#collectionForm .collectionChildNotAvailableDropDown{ 
  float:left; 
  margin-left:150px; 
  padding-top:40px; 
} 

#collectionForm .collectionChildDropDownQuantity{
  float:left;
  padding-left:20px;
  padding-top:40px;
  width:115px;
}

* html #collectionForm .collectionChildDropDownQuantity{
  padding-left:12px;
}
 
#collectionForm .parentTitleDisplay {
  font-weight:bold;
  float:left;
  width:120px;
  margin-left:5px;
  margin-top:5px;
}
                
#collectionForm .parentTitleImageDisplay{
  width:70px;
  float:left;
  margin-left:40px;
}

#collectionForm .childData .singleVariationRow .findInStoreBtn {
 height:40px;
 float:left;
 padding-left:0px;
 margin-top:8px;
 padding-top:0px;
 width:100px;
 clear:both;
 margin-left:100px;
}

*html #collectionForm .childData .singleVariationRow .findInStoreBtn {
  margin-left : 40px;
}

#collectionForm .childData .findInStoreBtn {
 height:40px;
 float:left;
 padding-left:130px;
 margin-top:15px;
 padding-top:0px;
 width:100px;

}

*html #collectionForm .childData .findInStoreBtn {
 margin-left:105px;
}


/* End - CSS for Collection Pagelet */

/* Reviews Stars Styles */ 

#communityReviews a.sprite,
.rating span.sprite {
  position: relative;
  display: block;
  overflow: hidden;
}

#communityReviews a.sprite span,
.rating span.sprite span,
#communityReviews .review .editReview a span {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
}

.reviewSummary .averageRating {
  font-weight: bold;
  float: left;
  margin: 0 4px 0 0;
  color: #505050;
}

.reviewSummary .totalReviews {
  color: #cc0000;
  float: left;
}

.reviewSummary .totalReviews a {
  color: #cc0000;
  text-decoration: underline;
}

.rating span.sprite {
  float: left;
  height: 13px;
  width: 70px;
}

.rating span.sprite span {
  background: url(../reviews/rating-stars.png) no-repeat;
}

.rating span.oneFive span {
  background-position: 0 -13px;
}

.rating span.two span {
  background-position: 0 -26px;
}

.rating span.twoFive span {
  background-position: 0 -39px;
}

.rating span.three span {
  background-position: 0 -52px;
}

.rating span.threeFive span {
  background-position: 0 -65px;
}

.rating span.four span {
  background-position: 0 -78px;
}

.rating span.fourFive span {
  background-position: 0 -91px;
}

.rating span.five span {
  background-position: 0 -104px;
}

/* End Reviews Stars Styles */

/* Pricing Block Styles */
                                                                                                                             
.priceBlock {
display: block;
margin-bottom: 10px;
}
                                                                                                                             
/*
Make our price (or the list price if the price breaks map) big, bold, and red
*/
.ourPrice .price,
.listPriceBreaksMap .price {
display:block;
font-size:1.9em;
font-weight:bold;
line-height:1.2em;
margin:3px 8px 6px 0;
color:#CC0000;
}
                                                                                                                             
/*
Strike out list prices
*/
.listPrice .price,
.listPriceBreaksMap .price {
text-decoration: line-through;
}
                                                                                                                             
/*
Gray out the list price and the you save display
*/
.listPrice, .youSave {
color:#A1A1A1;
display:block;
}
                                                                                                                             
.youSave .price {
font-weight: bold;
}
                                                                                                                             
/*
Hide the list price label if the price breaks MAP
*/
.listPriceBreaksMap .label{
display: none;
}
                                                                                                                             
/* End Pricing Block Styles */

/* Print Styles */ 
@media print {
    * html #leftColumn {
        border: 0;
    }
    * html #middleSlots {
        width: 560px;
    }
}
/* End Print Styles */
